=== debian/tests/control ===
Tests: require
Depends: node-registry-auth-token
