=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-registry-auth-token-$1.tar.gz/ \
 https://github.com/rexxars/registry-auth-token/tags .*/archive/v?([\d\.]+).tar.gz
