## node-registry-auth-token 4.2.1+~4.2.1

=== debian/changelog ===
node-registry-auth-token (4.2.1+~4.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since stretch:
    + node-registry-auth-token: Drop versioned constraint on node-rc in Depends.
  * Remove constraints unnecessary since buster:
    + node-registry-auth-token: Drop versioned constraint on node-safe-buffer in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript declarations and repack
  * New upstream version 4.2.1+~4.2.1
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Sun, 02 Jan 2022 09:40:33 +0100
