=== debian/control ===
Source: node-registry-auth-token
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-rc <!nocheck>
 , node-resolve-from <!nocheck>
 , node-safe-buffer <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-registry-auth-token
Vcs-Git: https://salsa.debian.org/js-team/node-registry-auth-token.git
Homepage: https://github.com/rexxars/registry-auth-token
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-registry-auth-token
Architecture: all
Depends: ${misc:Depends}
 , node-rc
Provides: ${nodejs:Provides}
Description: Get the auth token set for an npm registry (if any)
 Get the auth token set for an npm registry from `.npmrc`. Also allows fetching
 the configured registry URL for a given npm scope.
 .
 Node.js is an event-based server-side JavaScript engine.
