=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-registry-auth-token-$1/ \
 https://github.com/rexxars/registry-auth-token/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-registry-auth-token,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-registry-auth-token-$1/" \
 https://registry.npmjs.org/@types/registry-auth-token https://registry.npmjs.org/@types/registry-auth-token/-/registry-auth-token-([\d\.]+)@ARCHIVE_EXT@ group
