## node-registry-auth-token 5.0.1+~cs2.0.5

=== debian/changelog ===
node-registry-auth-token (5.0.1+~cs2.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed @pnpm/npm-conf @pnpm/network.ca-file
  * New upstream version 5.0.1+~cs2.0.5
  * Drop mocha patch
  * Update lintian overrides
  * Update copyright
  * Update test
  * Add dependencies to node-config-chain and node-graceful-fs

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 15:26:38 +0200
