=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
+ , node-config-chain <!nocheck>
+ , node-graceful-fs <!nocheck>
  , node-rc <!nocheck>
  , node-resolve-from <!nocheck>
  , node-safe-buffer <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-registry-auth-token
 Vcs-Git: https://salsa.debian.org/js-team/node-registry-auth-token.git
 Homepage: https://github.com/rexxars/registry-auth-token
@@ -19,6 +21,8 @@
 Package: node-registry-auth-token
 Architecture: all
 Depends: ${misc:Depends}
+ , node-config-chain
+ , node-graceful-fs
  , node-rc
 Provides: ${nodejs:Provides}
 Description: Get the auth token set for an npm registry (if any)
